<?xml version="1.0" encoding="utf-8"?>
<SystemData xmlns="urn:deployment-systemdata-schema">
    <SchemaVersion Version="15.0.0.0" Build="15.0.4420.1017" DatabaseVersion="6635" SiteVersion="15" ObjectsProcessed="37" />
    <ManifestFiles>
        <ManifestFile Name="Manifest.xml" />
    </ManifestFiles>
    <SystemObjects>
        <SystemObject Id="3e94635a-475c-4cbe-abe3-59822ea30021" Type="List" Url="/_catalogs/users" />
        <SystemObject Id="42417299-ca6c-4241-b59a-d0d73ca391d7" Type="Folder" Url="/Lists" />
        <SystemObject Id="77d864f6-c268-467e-8cca-fdf946506249" Type="Web" Url="/" />
    </SystemObjects>
    <RootWebOnlyLists />
</SystemData>